Page MenuHomePhabricator

merge: disable path conflict checking by default (issue5716)
ClosedPublic

Authored by sid0 on Oct 23 2017, 7:45 PM.

Details

Summary

We shouldn't ship a severe perf regression in hg update for 4.4.

Diff Detail

Repository
rHG Mercurial
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

sid0 created this revision.Oct 23 2017, 7:45 PM
sid0 updated this revision to Diff 3075.Oct 23 2017, 10:17 PM
sid0 updated this revision to Diff 3076.Oct 24 2017, 12:25 AM
sid0 updated this revision to Diff 3082.Oct 24 2017, 3:08 PM
durin42 accepted this revision.Oct 30 2017, 5:09 PM
This revision is now accepted and ready to land.Oct 30 2017, 5:09 PM
This revision was automatically updated to reflect the committed changes.